export const meta = {
  title: 'AMA session on Software Engineering Daily',
  featuredImage: {
    src: '/images/media/software-engineering-daily-logo.png',
    alt: 'logo from software engineering daily'
  },
  link: 'https://twitter.com/behind_thecode/status/1383059227288219648?s=12',
  type: 'Podcast',
  date: '2021-03-22',
  tags: []
}

Our co-founder and CEO, [Seb](https://twitter.com/sebp), sat down with
[Jeff](https://twitter.com/the_prion) to talk about how our open source platform
makes it easy for anyone to scale their metrics and log collection:
[Read the full article on Software Engineering Daily](https://softwareengineeringdaily.com/2021/03/22/opstrace-open-source-observability-with-sebastien-pahl)
